local L = AceLibrary("AceLocale-2.2"):new("Automaton")

L:RegisterTranslations("deDE", function() return {
	
	-- gossips
	["<Touch the unstable rift crystal.>"] = true,
	["<Place my hand on the orb.>"] = true,
	["Thank you, Stable Master. Please take the animal."] = true,
	["With pleasure. These things stink!"] = true,
	["Trick or Treat!"] = true,
	
	-- quests
	
	-- BG: AV
	["Empty Stables"] = "Verwaiste Ställe",

	-- BG: AV Horde
	["Ram Hide Harnesses"] = "Widderledernes Zaumzeug",
	["More Booty!"] = "Mehr Beute!",
	["Lokholar the Ice Lord"] = "Lokholar der Eislord",
		["Stormpike Soldier's Blood"] = "Blut eines Stormpike-Soldaten",
	["A Gallon of Blood"] = "Eine Gallone Blut",
	["Coldtooth Supplies"] = "Coldtooth-Vorräte",
	["Irondeep Supplies"] = "Irondeep-Vorräte",
	["Call of Air - Guse's Fleet"] = "Ruf der Lüfte - Guses Luftflotte",
	["Call of Air - Jeztor's Fleet"] = "Ruf der Lüfte - Jeztors Luftflotte",
	["Call of Air - Mulverick's Fleet"] = "Ruf der Lüfte - Mulvericks Luftflotte",

	-- BG Horde quests
	["For Great Honor"] = "Große Ehre",
	["Conquering Arathi Basin"] = "Eroberung des Arathibeckens",
	["Invaders of Alterac Valley"] = "Die Invasoren des Alteractals",
	["Battle of Warsong Gulch"] = "Schlacht der Warsongschlucht",
	
		["Alterac Valley Mark of Honor"] = "Ehrenabzeichen des Alteractals",
		["Arathi Basin Mark of Honor"] = "Ehrenabzeichen des Arathibeckens",
		["Warsong Gulch Mark of Honor"] = "Ehrenabzeichen der Warsongschlucht",

	-- BG AV Alliance
	["Ram Riding Harnesses"] = "Widderzaumzeug",
	["More Armor Scraps"] = "Mehr Rüstungsfetzen",
	["Ivus the Forest Lord"] = "Ivus der Waldfürst",
	["Storm Crystal"] = "Sturmkristall",
	["Crystal Cluster"] = "Ivus der Waldfürst",
	["Call of Air - Slidore's Fleet"] = "Ruf der Lüfte - Slidores Luftflotte",
	["Call of Air - Vipore's Fleet"] = "Ruf der Lüfte - Vipores Luftflotte",
	["Call of Air - Ichman's Fleet"] = "Ruf der Lüfte - Ichmans Luftflotte",

	-- BG Alliance quests
	["Concerted Efforts"] = "Gemeinsames Bestreben",
	["Claiming Arathi Basin"] = "Inbesitznahme des Arathibeckens",
	["Remember Alterac Valley!"] = "Vergesst das Alteractal nicht!",
	["Fight for Warsong Gultch"] = "Kampf um die Warsongschlucht",

	-- Felwood salves
	["Salve via Gathering"] = "Salbe durch Sammlung",
		["Fel Creep"] = "Teufelsunhold",
	["Salve via Mining"] = "Salbe durch Bergbau",
		["Tainted Vitriol"] = "Besudeltes Vitriol",
	["Salve via Skinning"] = "Salbe durch Kürschnerei",
		["Patch of Tainted Skin"] = "Besudelter Hautfetzen",
	["Salve via Hunting"] = "Salbe durch Jagd",
		["Corrupted Soul Shard"] = "Verderbter Seelensplitter",
	["Salve via Disenchanting"] = "Salbe durch Entzauberung",
		["Lesser Nether Essence"] = "Geringe Netheressenz",

	["Syndicate Emblems"] = "Syndikatsembleme",
		["Syndicate Emblem"] = "Emblem des Syndikats",
				
	-- summoned items and reagents
	["Conjured Crystal Water"] = "Herbeigezaubertes Kristallwasser",
	["Conjured Sparkling Water"] = "Herbeigezaubertes Sprudelwasser",
	["Conjured Mineral Water"] = "Herbeigezaubertes Mineralwasser",
	["Conjured Spring Water"] = "Herbeigezaubertes Quellwasser",
	["Conjured Sweet Roll"] = "Herbeigezaubertes Milchbrötchen",
	["Conjured Sourdough"] = "Herbeigezauberter Sauerteig",
	["Conjured Pumpernickel"] = "Herbeigezauberter Pumpernickel",
	["Major Healthstone"] = "Erheblicher Gesundheitsstein",
	["Greater Healthstone"] = "Großer Gesundheitsstein",
	["Healthstone"] = "Gesundheitsstein",
	["Wild Thornroot"] = "Wilder Dornwurz",
	["Arcane Powder"] = "Arkanes Pulver",
	["Holy Candle"] = "Heilige Kerze",
	["Sacred Candle"] = "Hochheilige Kerze",
	["Ankh"] = true,
	["Rune of Portals"] = "Rune der Portale",
	["Symbol of Divinity"] = "Symbol der Offenbarung",
	["Symbol of Kings"] = "Symbol der Könige",
	["Ironwood Seed"] = "Eisenholzsamenkorn",
} end )