local L = AceLibrary("AceLocale-2.2"):new("Automaton")

L:RegisterTranslations("frFR", function() return {
	
	-- gossips
	["<Touch the unstable rift crystal.>"] = true,
	["<Place my hand on the orb.>"] = true,
	["Thank you, Stable Master. Please take the animal."] = true,
	["With pleasure. These things stink!"] = true,
	["Trick or Treat!"] = true,
	
	-- quests
	
	-- BG: AV
	["Empty Stables"] = "Ecuries vides",

	-- BG: AV Horde
	["Ram Hide Harnesses"] = "Harnais en cuir de bélier",
	["More Booty!"] = "Plus de butin !",
	["Lokholar the Ice Lord"] = "Lokholar le Seigneur des Glaces",
	["Stormpike Soldier's Blood"] = "Sang de soldat stormpike",
	["A Gallon of Blood"] = "Quelques litres de sang",
	["Coldtooth Supplies"] = "Fournitures de Froide-dent",
	["Irondeep Supplies"] = "Fournitures de Gouffrefer",
	["Call of Air - Guse's Fleet"] = "L'appel des airs - l'escadrille de Guse",
	["Call of Air - Jeztor's Fleet"] = "L'appel des airs - l'escadrille de Jeztor",
	["Call of Air - Mulverick's Fleet"] = "L'appel des airs - l'escadrille de Mulverick",

	-- BG Horde quests
	["For Great Honor"] = "Pour un grand honneur",
	["Conquering Arathi Basin"] = "La conquête du bassin d'Arathi",
	["Invaders of Alterac Valley"] = "Les envahisseurs de la vallée d'Alterac",
	["Battle of Warsong Gulch"] = "La bataille du goulet des Warsong",
	
		["Alterac Valley Mark of Honor"] = "Marque d'honneur de la vallée d'Alterac",
		["Arathi Basin Mark of Honor"] = "Marque d'honneur du bassin d'Arathi",
		["Warsong Gulch Mark of Honor"] = "Marque d'honneur du goulet des Warsong",

	-- BG AV Alliance
	["Ram Riding Harnesses"] = "Harnais pour béliers",
	["More Armor Scraps"] = "Plus de morceaux d'armure !",
	["Ivus the Forest Lord"] = "Ivus le Seigneur des forêts",
	["Storm Crystal"] = "Cristal de tempête",
	["Crystal Cluster"] = "Grappes de cristaux",
	["Call of Air - Slidore's Fleet"] = "L'appel des airs - l'escadrille de Slidore",
	["Call of Air - Vipore's Fleet"] = "L'appel des airs - l'escadrille de Vipore",
	["Call of Air - Ichman's Fleet"] = "L'appel des airs - l'escadrille d'Ichman",

	-- BG Alliance quests
	["Concerted Efforts"] = "Des efforts concertés",
	["Claiming Arathi Basin"] = "La revendication du bassin d'Arathi",
	["Remember Alterac Valley!"] = "Souvenez-vous de la vallée d'Alterac !",
	["Fight for Warsong Gultch"] = "La lutte pour le goulet des Warsong",

	-- Felwood salves
	["Salve via Gathering"] = "Du baume contre une récolte",
		["Fel Creep"] = "Gangrimpante",
	["Salve via Mining"] = "Du baume par la pioche",
		["Tainted Vitriol"] = "Vitriol contaminé",
	["Salve via Skinning"] = "Du baume contre des peaux",
		["Patch of Tainted Skin"] = "Morceau de peau contaminée",
	["Salve via Hunting"] = "Du baume en chassant",
		["Corrupted Soul Shard"] = "Fragment d'âme corrompue",
	["Salve via Disenchanting"] = "Du baume contre des désenchantements",
		["Lesser Nether Essence"] = "Essence du néant inférieure",

	["Syndicate Emblems"] = "Emblèmes du Syndicat",
		["Syndicate Emblem"] = "Emblème du Syndicat",
				
	-- summoned items and reagents
	["Conjured Crystal Water"] = "Eau cristalline invoquée",
	["Conjured Sparkling Water"] = "Eau pétillante invoquée",
	["Conjured Mineral Water"] = "Eau minérale invoquée",
	["Conjured Spring Water"] = "Eau de source invoquée",
	["Conjured Sweet Roll"] = "Pain au lait invoqué",
	["Conjured Sourdough"] = "Pain de route invoqué",
	["Conjured Pumpernickel"] = "Pain noir invoqué",
	["Major Healthstone"] = "Pierre de soins majeure",
	["Greater Healthstone"] = "Pierre de soins supérieure",
	["Healthstone"] = "Pierre de soins",
	["Wild Thornroot"] = "Ronceterre sauvage",
	["Arcane Powder"] = "Poudre des arcanes",
	["Holy Candle"] = "Bougie sanctifiée",
	["Sacred Candle"] = "Bougie sacrée",
	["Ankh"] = true,
	["Rune of Portals"] = "Rune des portails",
	["Symbol of Divinity"] = "Symbole de divinité",
	["Symbol of Kings"] = "Symbole des rois",
	["Ironwood Seed"] = "Graine de bois de fer",
} end )