local L = AceLibrary("AceLocale-2.2"):new("Automaton")

L:RegisterTranslations("koKR", function() return {
	
	-- gossips
	["<Touch the unstable rift crystal.>"] = "불안정한 균열의 수정을 건드립니다",
	["<Place my hand on the orb.>"] = "보주에 손을 얹습니다",
	["Thank you, Stable Master. Please take the animal."] = "Thank you, Stable Master. Please take the animal.",
	["With pleasure. These things stink!"] = "With pleasure. These things stink!",
	["Trick or Treat!"] = "Trick or Treat!",
	
	-- quests
	
	-- BG: AV
	["Empty Stables"] = "빈 우리",

	-- BG: AV Horde
	["Ram Hide Harnesses"] = "산양 통가죽 고삐",
	["More Booty!"] = "추가 전리품!",
	["Lokholar the Ice Lord"] = "얼음군주 로크홀라",
	["Stormpike Soldier's Blood"] = "스톰파이크 병사의 피",
	["A Gallon of Blood"] = "한 사발의 피",
	["Coldtooth Supplies"] = "얼음이빨 광산 보급품",
	["Irondeep Supplies"] = "깊은무쇠 광산 보급품",
	["Call of Air - Guse's Fleet"] = "바람의 부름 - 구스의 편대",
	["Call of Air - Jeztor's Fleet"] = "바람의 부름 - 제즈톨의 편대",
	["Call of Air - Mulverick's Fleet"] = "바람의 부름 - 멀베릭의 편대",

	-- BG Horde quests
	["For Great Honor"] = "커다란 영광을 위하여",
	["Conquering Arathi Basin"] = "아라시 분지 정복",
	["Invaders of Alterac Valley"] = "알터랙 계곡의 침략자",
	["Battle of Warsong Gulch"] = "전쟁노래 협곡 전투",
	
		["Alterac Valley Mark of Honor"] = "알터랙 계곡 명예 훈장",
		["Arathi Basin Mark of Honor"] = "아라시 분지 명예 훈장",
		["Warsong Gulch Mark of Honor"] = "전쟁노래 협곡 명예 훈장",

	-- BG AV Alliance
	["Ram Riding Harnesses"] = "산양 통가죽 고삐",
	["More Armor Scraps"] = "방어구 조각",
	["Ivus the Forest Lord"] = "숲군주 이부스",
	["Storm Crystal"] = "폭풍 수정",
	["Crystal Cluster"] = "폭풍 수정 묶음",
	["Call of Air - Slidore's Fleet"] = "바람의 부름 - 실도르의 편대",
	["Call of Air - Vipore's Fleet"] = "바람의 부름 - 비포르의 편대",
	["Call of Air - Ichman's Fleet"] = "바람의 부름 - 이크만의 편대",

	-- BG Alliance quests
	["Concerted Efforts"] = "공동의 노력",
	["Claiming Arathi Basin"] = "아라시 분지 공격",
	["Remember Alterac Valley!"] = "잊지 말자, 알터랙 계곡!",
	["Fight for Warsong Gultch"] = "전쟁노래 협곡 전투",

	-- Felwood salves
	["Salve via Gathering"] = "약초채집을 통한 고약 확보",
		["Fel Creep"] = "지옥덩굴",
	["Salve via Mining"] = "채광을 통한 고약 확보",
		["Tainted Vitriol"] = "오염된 황산",
	["Salve via Skinning"] = "무두질을 통한 고약 확보",
		["Patch of Tainted Skin"] = "오염된 가죽 조각",
	["Salve via Hunting"] = "사냥을 통한 고약 확보",
		["Corrupted Soul Shard"] = "오염된 영혼의 조각",
	["Salve via Disenchanting"] = "마력 추출을 통한 고약 확보",
		["Lesser Nether Essence"] = "하급 황천의 정수",

	["Syndicate Emblems"] = "비밀결사대 문장",
		["Syndicate Emblem"] = "비밀결사대 문장",
				
	-- summoned items and reagents
	["Conjured Crystal Water"] = "창조된 결정수",
	["Conjured Sparkling Water"] = "창조된 탄산수",
	["Conjured Mineral Water"] = "창조된 광천수",
	["Conjured Spring Water"] = "창조된 용천수",
	["Conjured Sweet Roll"] = "창조된 롤빵",
	["Conjured Sourdough"] = "창조된 효모빵",
	["Conjured Pumpernickel"] = "창조된 호밀빵",
	["Major Healthstone"] = "최상급 생명석",
	["Greater Healthstone"] = "상급 생명석",
	["Healthstone"] = "중급 생명석",
	["Wild Thornroot"] = "야생 가시뿌리",
	["Arcane Powder"] = "불가사의한 가루",
	["Holy Candle"] = "신성한 양초",
	["Sacred Candle"] = "성스러운 양초",
	["Ankh"] = "십자가",
	["Rune of Portals"] = "차원이동의 룬",
	["Symbol of Divinity"] = "신앙의 징표",
	["Symbol of Kings"] = "왕의 징표",
	["Ironwood Seed"] = "강철나무 씨앗",
} end )